<?php
include_once(dirname(__FILE__).'/_gg.php');

	$ex=explode("-",geturl());
	$city=(isset($ex[0])) ? trim($ex[0]) : '';
	$url=(isset($ex[1])) ? trim($ex[1]) : '';
	
	$citys=loadcache("bus/citys.txt");//导入缓存
	if (empty($citys[$city])){
		show('城市错误','index.php');
	}
	$cityname=$citys[$city];
//--------------------分割线-------------------
	$arr=loadcache("bus/{$city}/zdArr.txt");//导入缓存
	if (empty($arr[$url])){
		show('站点不存在',"index.php?{$city}.html");
	}
	$list='';
	foreach($arr[$url] as $k=>$v){
		$list.="<a target=_blank href=".$jt->zdurl($v).">{$v}</a> ";
	}
	$title=$title1=$cityname.'公交站点'.$url;
	p("bus_site");
?>